src:libvirt-php

Date: 2022-06-27 05:00:02

Debian unstable (main only)

packagesummary
php-libvirt-php (= 0.5.5-3)unsatisfied dependency on phpapi-20190902

Crossbuild-dependencies unstable on amd64 (main only)

packagesummary
libvirt-php (= 0.5.5-3)unsatisfied dependency on dh-php